DtMmdbBookCaseFreeInfo(library call)

NAME
DtMmdbBookCaseFreeInfo — frees space used by bookcase information structure

SYNOPSIS

#include &<DtMmdb.h>
void DtMmdbBookCaseFreeInfo(
DtMmdbBookCaseInfo* x);

DESCRIPTION

The DtMmdbBookCaseFreeInfo function frees the space used by the specified bookcase information structure.

ARGUMENTS

x   Specifies a pointer to the bookcase information structure.

RETURN VALUE

None.

EXAMPLE

The following shows how a DtMmdbBookCaseFreeInfo call might be coded.

DtBookCaseInfo* x = DtMmdbBookCaseGetInfo(0);
/* make use of x */
DtMmdbBookCaseFreeInfo(x);
/* free x */

SEE ALSO

DtMmdbBookCaseGetInfo(3), DtMmdbBookCaseGetInfo(3)